.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912127;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401503,0.000000,0.000000,0.401503,0,0);-ms-transform:matrix(0.401503,0.000000,0.000000,0.401503,0,0);-webkit-transform:matrix(0.401503,0.000000,0.000000,0.401503,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.518400px;}
.lsa{letter-spacing:0.525600px;}
.ls6{letter-spacing:0.849600px;}
.ls2{letter-spacing:0.860400px;}
.ls7{letter-spacing:0.864000px;}
.ls3{letter-spacing:0.867600px;}
.ls4{letter-spacing:0.871200px;}
.ls8{letter-spacing:1.202400px;}
.ls0{letter-spacing:1.206000px;}
.ls5{letter-spacing:1.378800px;}
.lsf{letter-spacing:1.532000px;}
.lsc{letter-spacing:3.907200px;}
.lse{letter-spacing:4.588800px;}
.lsd{letter-spacing:4.617600px;}
.lsb{letter-spacing:36.859200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.460800px;}
.ws1{word-spacing:0.000000px;}
.ws4{word-spacing:0.849600px;}
.ws7{word-spacing:0.853200px;}
.ws3{word-spacing:0.856800px;}
.ws6{word-spacing:0.860400px;}
.ws0{word-spacing:0.864000px;}
.ws5{word-spacing:0.867600px;}
.ws9{word-spacing:0.960000px;}
.ws8{word-spacing:1.152000px;}
._1{margin-left:-3.452400px;}
._0{margin-left:-1.724400px;}
._7{width:1.728000px;}
._2{width:3.459600px;}
._9{width:5.630400px;}
._d{width:7.498800px;}
._3{width:9.036000px;}
._e{width:26.428800px;}
._5{width:31.737600px;}
._8{width:58.525200px;}
._b{width:60.253200px;}
._a{width:63.705600px;}
._6{width:64.890000px;}
._c{width:67.158000px;}
._4{width:70.851600px;}
.fc2{color:rgb(48,71,151);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(27,27,31);}
.fs1{font-size:18.000000px;}
.fs0{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:96.000000px;}
.y0{bottom:32.120256px;}
.y4a{bottom:66.173525px;}
.y49{bottom:70.841080px;}
.y48{bottom:88.392231px;}
.y47{bottom:93.059786px;}
.y46{bottom:110.610775px;}
.y45{bottom:115.278330px;}
.y44{bottom:139.658087px;}
.y35{bottom:179.783353px;}
.y34{bottom:184.450747px;}
.y43{bottom:189.090518px;}
.y42{bottom:193.757913px;}
.y33{bottom:202.001898px;}
.y32{bottom:206.669292px;}
.y41{bottom:211.309063px;}
.y40{bottom:215.976618px;}
.y31{bottom:224.220442px;}
.y30{bottom:228.887997px;}
.y3f{bottom:233.527768px;}
.y3e{bottom:238.195163px;}
.y2f{bottom:246.439148px;}
.y2e{bottom:251.106542px;}
.y3d{bottom:262.575080px;}
.y2d{bottom:290.876398px;}
.y2c{bottom:295.543792px;}
.ye{bottom:312.550825px;}
.y2b{bottom:313.094943px;}
.y2a{bottom:317.762337px;}
.yd{bottom:334.769691px;}
.y29{bottom:335.313487px;}
.yc{bottom:339.437246px;}
.y28{bottom:339.981042px;}
.yb{bottom:356.988075px;}
.y27{bottom:357.532193px;}
.y26{bottom:362.199748px;}
.ya{bottom:379.206941px;}
.y25{bottom:379.750737px;}
.y9{bottom:383.874496px;}
.y24{bottom:384.418292px;}
.y23{bottom:401.969443px;}
.y22{bottom:406.636837px;}
.y8{bottom:408.254253px;}
.y21{bottom:431.016754px;}
.y11{bottom:456.599092px;}
.y10{bottom:461.266647px;}
.y1a{bottom:479.361433px;}
.y19{bottom:484.028988px;}
.yf{bottom:485.646404px;}
.y18{bottom:508.408744px;}
.y17{bottom:533.991243px;}
.y16{bottom:538.658638px;}
.y51{bottom:557.841176px;}
.y50{bottom:562.508570px;}
.y15{bottom:563.038555px;}
.y4f{bottom:580.059721px;}
.y4e{bottom:584.727276px;}
.y4d{bottom:602.278426px;}
.y4c{bottom:606.945821px;}
.y14{bottom:611.383394px;}
.y13{bottom:616.050789px;}
.y4b{bottom:631.325737px;}
.y12{bottom:640.430706px;}
.y1d{bottom:679.670417px;}
.y1c{bottom:684.337972px;}
.y3c{bottom:689.862977px;}
.y3b{bottom:694.530532px;}
.y1b{bottom:708.717728px;}
.y3a{bottom:712.081522px;}
.y39{bottom:716.749077px;}
.y38{bottom:734.300227px;}
.y37{bottom:738.967621px;}
.y20{bottom:757.062568px;}
.y1f{bottom:761.730123px;}
.y36{bottom:763.347538px;}
.y1e{bottom:786.109879px;}
.y7{bottom:812.779809px;}
.y6{bottom:817.447364px;}
.y5{bottom:834.998515px;}
.y4{bottom:839.665909px;}
.y3{bottom:857.217059px;}
.y2{bottom:861.884614px;}
.y1{bottom:886.264370px;}
.y52{bottom:925.479188px;}
.y5b{bottom:973.573490px;}
.y5a{bottom:999.269695px;}
.y59{bottom:1024.965900px;}
.y58{bottom:1050.662105px;}
.y57{bottom:1076.358309px;}
.y56{bottom:1102.054514px;}
.y55{bottom:1157.479301px;}
.y53{bottom:1187.514952px;}
.y54{bottom:1277.525546px;}
.h3{height:12.456000px;}
.h2{height:26.208000px;}
.h4{height:26.568000px;}
.h8{height:29.120000px;}
.h5{height:34.944000px;}
.h6{height:35.424000px;}
.h7{height:70.848000px;}
.h1{height:1320.142525px;}
.h0{height:1352.080692px;}
.w1{width:943.532523px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:90.457708px;}
.x1{left:115.496411px;}
.x2{left:129.153783px;}
.x3{left:231.129012px;}
.x4{left:543.429283px;}
.x5{left:557.086655px;}
.x6{left:607.693725px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.430383pt;}
.lsa{letter-spacing:0.436360pt;}
.ls6{letter-spacing:0.705349pt;}
.ls2{letter-spacing:0.714316pt;}
.ls7{letter-spacing:0.717304pt;}
.ls3{letter-spacing:0.720293pt;}
.ls4{letter-spacing:0.723282pt;}
.ls8{letter-spacing:0.998249pt;}
.ls0{letter-spacing:1.001237pt;}
.ls5{letter-spacing:1.144698pt;}
.lsf{letter-spacing:1.271887pt;}
.lsc{letter-spacing:3.243810pt;}
.lse{letter-spacing:3.809683pt;}
.lsd{letter-spacing:3.833593pt;}
.lsb{letter-spacing:30.601001pt;}
.ws2{word-spacing:-0.382562pt;}
.ws1{word-spacing:0.000000pt;}
.ws4{word-spacing:0.705349pt;}
.ws7{word-spacing:0.708338pt;}
.ws3{word-spacing:0.711327pt;}
.ws6{word-spacing:0.714316pt;}
.ws0{word-spacing:0.717304pt;}
.ws5{word-spacing:0.720293pt;}
.ws9{word-spacing:0.797005pt;}
.ws8{word-spacing:0.956406pt;}
._1{margin-left:-2.866229pt;}
._0{margin-left:-1.431620pt;}
._7{width:1.434609pt;}
._2{width:2.872206pt;}
._9{width:4.674433pt;}
._d{width:6.225604pt;}
._3{width:7.501808pt;}
._e{width:21.941544pt;}
._5{width:26.348980pt;}
._8{width:48.588405pt;}
._b{width:50.023013pt;}
._a{width:52.889242pt;}
._6{width:53.872547pt;}
._c{width:55.755471pt;}
._4{width:58.821947pt;}
.fs1{font-size:14.943841pt;}
.fs0{font-size:29.887682pt;}
.fs4{font-size:33.208536pt;}
.fs2{font-size:39.850243pt;}
.fs3{font-size:79.700485pt;}
.y0{bottom:26.666667pt;}
.y4a{bottom:54.938147pt;}
.y49{bottom:58.813213pt;}
.y48{bottom:73.384413pt;}
.y47{bottom:77.259480pt;}
.y46{bottom:91.830547pt;}
.y45{bottom:95.705613pt;}
.y44{bottom:115.946013pt;}
.y35{bottom:149.258547pt;}
.y34{bottom:153.133480pt;}
.y43{bottom:156.985480pt;}
.y42{bottom:160.860413pt;}
.y33{bottom:167.704680pt;}
.y32{bottom:171.579613pt;}
.y41{bottom:175.431613pt;}
.y40{bottom:179.306680pt;}
.y31{bottom:186.150813pt;}
.y30{bottom:190.025880pt;}
.y3f{bottom:193.877880pt;}
.y3e{bottom:197.752813pt;}
.y2f{bottom:204.597080pt;}
.y2e{bottom:208.472013pt;}
.y3d{bottom:217.993347pt;}
.y2d{bottom:241.489480pt;}
.y2c{bottom:245.364413pt;}
.ye{bottom:259.483880pt;}
.y2b{bottom:259.935613pt;}
.y2a{bottom:263.810547pt;}
.yd{bottom:277.930280pt;}
.y29{bottom:278.381747pt;}
.yc{bottom:281.805347pt;}
.y28{bottom:282.256813pt;}
.yb{bottom:296.376280pt;}
.y27{bottom:296.828013pt;}
.y26{bottom:300.703080pt;}
.ya{bottom:314.822680pt;}
.y25{bottom:315.274147pt;}
.y9{bottom:318.697747pt;}
.y24{bottom:319.149213pt;}
.y23{bottom:333.720413pt;}
.y22{bottom:337.595347pt;}
.y8{bottom:338.938147pt;}
.y21{bottom:357.835880pt;}
.y11{bottom:379.074680pt;}
.y10{bottom:382.949747pt;}
.y1a{bottom:397.972280pt;}
.y19{bottom:401.847347pt;}
.yf{bottom:403.190147pt;}
.y18{bottom:422.087747pt;}
.y17{bottom:443.326680pt;}
.y16{bottom:447.201613pt;}
.y51{bottom:463.127213pt;}
.y50{bottom:467.002147pt;}
.y15{bottom:467.442147pt;}
.y4f{bottom:481.573347pt;}
.y4e{bottom:485.448413pt;}
.y4d{bottom:500.019613pt;}
.y4c{bottom:503.894547pt;}
.y14{bottom:507.578680pt;}
.y13{bottom:511.453613pt;}
.y4b{bottom:524.135080pt;}
.y12{bottom:531.694147pt;}
.y1d{bottom:564.271480pt;}
.y1c{bottom:568.146547pt;}
.y3c{bottom:572.733480pt;}
.y3b{bottom:576.608547pt;}
.y1b{bottom:588.386947pt;}
.y3a{bottom:591.179613pt;}
.y39{bottom:595.054680pt;}
.y38{bottom:609.625880pt;}
.y37{bottom:613.500813pt;}
.y20{bottom:628.523480pt;}
.y1f{bottom:632.398547pt;}
.y36{bottom:633.741347pt;}
.y1e{bottom:652.638947pt;}
.y7{bottom:674.780680pt;}
.y6{bottom:678.655747pt;}
.y5{bottom:693.226947pt;}
.y4{bottom:697.101880pt;}
.y3{bottom:711.673080pt;}
.y2{bottom:715.548147pt;}
.y1{bottom:735.788547pt;}
.y52{bottom:768.345213pt;}
.y5b{bottom:808.273747pt;}
.y5a{bottom:829.607080pt;}
.y59{bottom:850.940413pt;}
.y58{bottom:872.273747pt;}
.y57{bottom:893.607080pt;}
.y56{bottom:914.940413pt;}
.y55{bottom:960.954813pt;}
.y53{bottom:985.890813pt;}
.y54{bottom:1060.618813pt;}
.h3{height:10.341138pt;}
.h2{height:21.758233pt;}
.h4{height:22.057109pt;}
.h8{height:24.175814pt;}
.h5{height:29.010977pt;}
.h6{height:29.409479pt;}
.h7{height:58.818958pt;}
.h1{height:1096.000000pt;}
.h0{height:1122.515493pt;}
.w1{width:783.333333pt;}
.w0{width:793.684000pt;}
.x0{left:0.000000pt;}
.x7{left:75.099200pt;}
.x1{left:95.886667pt;}
.x2{left:107.225200pt;}
.x3{left:191.886400pt;}
.x4{left:451.162267pt;}
.x5{left:462.500800pt;}
.x6{left:504.515467pt;}
}
